cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
tli
Pilgrim

Deploy Project not Compatible with VS2015

Hi,
I have web projects created in VS2010, and now trying to migrate the projects to VS2015. But somehow when I tried to open the project solution in VS2015, there are two deploy (.Deploy) projects errors shows as incompatible, and below this project shows "The application is not installed" message. The migration report shows the message as "The application which this project type is based on was not found" for the Deploy.Wdproj file. So I installed the ISLE and activated, but it still the same happened. Is there a way I can fix this and open the project successfully inside VS2015?

Thanks,
Tim
0 Kudos
1 Reply
Highlighted
Flexera jlynch11
Flexera

Re: Deploy Project not Compatible with VS2015

Create a new InstallShield Limited Edition project, then find the Visual Studio Deployment Project Import Wizard on the InstallShield option on the Visual Studio menu bar. This should allow you to convert your setup project to an InstallShield LE project.
0 Kudos